@font-face {
    font-family:'MyriadProRegular';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-regular.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-regular.woff2') format('woff2'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-regular.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-regular.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family:'MyriadProBold';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.woff2') format('woff2'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}
@font-face {
    font-family:'MyriadProLight';
    src:url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-light.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-light.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-light.woff2') format('woff2'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-light.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-light.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}
@font-face {
    font-family:'MyriadProSemibold';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/MyriadProSemibold.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/MyriadProSemibold.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/MyriadProSemibold.woff2') format('woff2'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/MyriadProSemibold.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/MyriadProSemibold.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}
@font-face {
    font-family:'MyriadPro-SemiboldCond';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-SemiboldCond.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-SemiboldCond.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-SemiboldCond.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-SemiboldCond.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-SemiboldCond.svg#MyriadPro-SemiboldCond') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'TrebuchetMS';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/TrebuchetMS.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/TrebuchetMS.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/TrebuchetMS.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/TrebuchetMS.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MyriadProLightCondensed';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-lightcond.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-lightcond.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-lightcond.woff2') format('woff2'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-lightcond.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-lightcond.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-lightcond.svg#MyriadProLightCondensed') format('svg');
}
@font-face {
    font-family:'MyriadProCondensed';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-cond.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-cond.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-cond.woff2') format('woff2'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-cond.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-cond.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/myriadpro-cond.svg#MyriadProCondensed') format('svg');
}
@font-face {
    font-family:'HelveticaNeueLTStd-Roman';
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/HelveticaNeueLTStd-Roman.eot') format('embedded-opentype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'), url('http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
    width:100%;
    height:100%;
    outline:0;
    padding:0;
    margin:0;
    line-height:none;
    /*font-family: 'MyriadProRegular';*/
    font-family:'Segoe UI';
    font-size:16px;
}
.wrapper {
    width:100%;
    overflow:hidden;
}
.container {
    width:990px;
    margin:0 auto;
}
.headerWrapper {
    width:100%;
    /* background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/headerBG.png) 0px 0px repeat-x; */
}
.headerContainer {
    width:1040px;
    height:117px;
    margin:0 auto;
    /*background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/headerBGMiddle.png) center repeat-y; */
}
.headerLogo {
    float:left;
    padding-top:15px;
    padding-left: 44px;
}
.headerFind {
    float:right;
    padding-right:45px;
    padding-top:75px;
}
.headerFind p {
    font-size:15px;
    color:#b8b7b7;
    width:133px;
}
.twitterSprites {
    text-decoration:none;
    width:25px;
    float: right;
    height:24px;
    margin-left:10px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/twitterSprites.png) 0px 0px no-repeat;
}
.twitterSprites:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/twitterSprites.png) 0px -24px no-repeat;
}
.fbSprites {
    text-decoration:none;
    width:25px;
    height:24px;
    float: right;
    margin-left:10px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/fbSprites.png) 0px 0px no-repeat;
}
.fbSprites:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/images/fbSprites.png) 0px -24px no-repeat;
}
/*Revamped to HTML CSS only with no images*/
 .headerNavbar {
    width:1040px;
    height:60px;
    margin:0 auto;
}
.menu-navbar-container, .menu-dbp-container, .menu-muzium-container, .menu-kheu-container, .menu-pusat-dakwah-container {
    margin: 0px auto;
    padding: 0px;
    list-style: none;
    width: 992px;
    height:40px;
    position: absolute;
    z-index: 99999;
    margin-left: 25px;
}
.menu-navbar-container li, .menu-dbp-container li, .menu-muzium-container li, .menu-kheu-container li, .menu-pusat-dakwah-container li {
    float:left;
    position: relative;
    text-align: center;
}
.menu-muzium-container a, .menu-navbar-container a, .menu-dbp-container a, .menu-kheu-container a, .menu-pusat-dakwah-container a {
    width:140px;
    height:40px;
    display:inline-block;
    background-color: #D62B28;
    text-decoration: none;
    color: white;
    font-size:0.8em;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
/*
.navBar a.l1
{
        background-position:0px 0px;
}
*/
 .menu-muzium-container a.l1, .menu-navbar-container a.l1, .navBar a.l1:hover {
    background-color: #6e4b11;
}
.menu-muzium-container a, .menu-navbar-container a, .menu-dbp-container a, .menu-kheu-container a, .menu-pusat-dakwah-container a {
    background-color: #D62B28;
    padding-top:20px;
    /*padding-left: 20px;*/
    min-width: 150px;
    text-decoration:none;
}
.menu-muzium-container a:hover, .menu-navbar-container a:hover, .menu-dbp-container a:hover, .menu-kheu-container a:hover, .menu-pusat-dakwah-container a:hover {
    background-color: #6e4b11;
}
.menu-muzium-container li ul li, .menu-navbar-container li ul li, .menu-dbp-container li ul li, .menu-kheu-container li ul li, .menu-pusat-dakwah-container li ul li {
    display: none;
    float: none;
}
.menu-navbar-container a.l5:hover {
    background-color: #6e4b11;
}
.menu-muzium-container li:hover > ul li, .menu-navbar-container li:hover > ul li, .menu-dbp-container li:hover > ul li, .menu-kheu-container li:hover > ul li, .menu-pusat-dakwah-container li:hover > ul li {
    background-color: #6e4b11;
    display: block;
    width:100px;
    height:60px;
    z-index: 1;
}
.menu-muzium-container li:hover > ul li a, .menu-navbar-container li:hover > ul li a, .menu-dbp-container li:hover > ul li a, .menu-kheu-container li:hover > ul li a, .menu-pusat-dakwah-container li:hover > ul li a {
    background-color: #d62b28;
    display: block;
    text-decoration: none;
    color: white;
    font-family:'Segoe UI', Arial;
    width:140px;
    height:40px;
    z-index: 3;
}
.menu-muzium-container li:hover > ul li a:hover, .menu-navbar-container li:hover > ul li a:hover, .menu-dbp-container li:hover > ul li a:hover, .menu-kheu-container li:hover > ul li a:hover, .menu-pusat-dakwah-container li:hover > ul li a:hover {
    background-color: #6e4b11;
    display: block;
    text-decoration: none;
    color: white;
    font-family:'Segoe UI', Arial;
    width:140px;
    height:40px;
    z-index: 3;
}
/*
.navBar li ul li a.q1 {
        background-position: 0px 0px;
}

.navBar li ul li a.q2 {
        background-position: 0px -60px;
}

.navBar li ul li a.q3 {
        background-position: 0px -120px;
}

.navBar li ul li a.q4 {
        background-position: 0px -180px;
}

.navBar li ul li a.q5 {
        background-position: 0px -240px;
}

.navBar li ul li a.q6 {
        background-position: 0px -300px;
}

.navBar li ul li a.q7 {
        background-position: 0px -360px;
}

.navBar li ul li a.q8 {
        background-position: 0px -420px;
}

.navBar li ul li a.q9 {
        background-position: 0px -480px;
}
*/
 .menu-navbar-container a.l6 {
    background-color: #D62B28;
}
.menu-navbar-container a.l6:hover {
    background-color: #6e4b11;
}
/*End Revamped Stylings*/

/*For a different Navbar 
.navBar1
{
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	width: 992px;
	height:60px;
}
.navBar1 li 
{
	float:left;	
	position: relative; 
}
.navBar1 a
{
	text-indent:-9999px;
	width:165px;
	height:60px;
	display:inline-block;
	background:url(../images/navBarSprites.jpg) no-repeat;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
} 	
.navBar1 a.l1
{
	background-position:0px 0px;
	 
}
.navBar1 a.l1, .navBar a.l1:hover 
{
    background-position: 0px -60px; 
	
}
.navBar1 a.l2
{
	background-position:-165px 0px;
}
.navBar1 a.l2:hover
{
    background-position: -165px -60px;
}
.navBar1 a.l3
{
	background-position:-330px 0px;
}
.navBar1 a.l3:hover
{
    background-position: -330px -60px;
}
.navBar1 a.l4
{
	background-position:-495px 0px;
}
.navBar1 a.l4:hover
{
	background-position: -495px -60px;

}
.navBar1 a.l5
{
	background-position:-660px 0px;
}

.navBar1 li ul li
{
	display: none;
	float: none;
}

.navBar1 a.l5:hover
{
    background-position: -660px -60px;
}

.navBar1 li:hover > ul li
{
	background:none;
	background-color: #d62b28;
	display: block;
	text-indent: -9999px;
	width:165px;
	height:60px;
	z-index: 3;
}

.navBar1 li:hover > ul li a
{
	background:url(../images/dropdown-libraries.jpg) no-repeat;
	background-color: #d62b28;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	color: white;
	font-family: 'Segoe UI', Arial;
	text-indent: 20px;
	width:165px;
	height:60px;
	z-index: 3;
}

.navBar1 li ul li a.q1 {
	background-position: 0px 0px;
}

.navBar1 li ul li a.q2 {
	background-position: 0px -60px;
}

.navBar1 li ul li a.q3 {
	background-position: 0px -120px;
}

.navBar1 li ul li a.q4 {
	background-position: 0px -180px;
}

.navBar1 li ul li a.q5 {
	background-position: 0px -240px;
}

.navBar1 li ul li a.q6 {
	background-position: 0px -300px;
}

.navBar1 a.l6
{
	background-position:-825px 0px;
}
.navBar1 a.l6:hover
{
   background-position: -825px -60px;
}

End different Navbar*/
 .banner {
    width: 100%;
    /*background: url(../images/banners1.jpg) center no-repeat;*/
}
.bannerContainer {
    height: 200px;
    position: relative;
}
.leftArrow {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/leftArrow.png) no-repeat;
    position: absolute;
    top: 45%;
    width: 41px;
    height: 70px;
    left:98px;
}
.rightArrow {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/rightArrow.png) no-repeat;
    position: absolute;
    top: 45%;
    right:98px;
    width: 41px;
    height: 70px;
}
.advSearch {
    float:right;
    clear:both;
    margin-top:10px;
}
.advSearch a {
    font-size:14px;
    color:#fff;
    padding-top:10px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.advSearch a:hover {
    color:#f3aa0d;
}
::-webkit-input-placeholder {
    font-size:15px;
    font-family:'Calibri';
}
:-moz-placeholder {
    /* Firefox 18- */
    font-size:15px;
    font-family:'Calibri';
}
::-moz-placeholder {
    /* Firefox 19+ */
    font-size:15px;
    font-family:'Calibri';
}
:-ms-input-placeholder {
    font-size:15px;
    font-family:'Calibri';
}
.SearchItem {
    position:relative;
    top:10px;
    left:40%;
    margin-left:-100px;
    /*-moz-box-shadow:    outset 0 0 3px #000000;
   -webkit-box-shadow: outset 0 0 3px #000000;
   box-shadow:         outset 0 0 3px #000000;*/
}
.searchIcon {
    width:568px;
    -moz-box-shadow: inset 0 0 3px #000000;
    -webkit-box-shadow: inset 0 0 3px #000000;
    box-shadow: inset 0 0 3px #000000;
}
.searchIcon input[type="text"] {
    float: left;
    display: inline-block;
    width: 416px;
    height: 41px;
    /* padding: 10px; */
    border: #999;
    background: url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/serachBook.png) 11px 8px #fff no-repeat;
    padding-left: 41px;
    box-shadow: inset 0 5px 4px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: inset 0 4px 3px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.50);
}
.searchIcon a.searchBox {
    float: left;
    display: block;
    font-size: 21px;
    line-height: 43px;
    color: #FFF;
    width: 109px;
    height:43px;
    text-align: center;
    text-decoration: none;
    background-color: #ec9837;
    box-shadow: 10px -10px 5px #CCC;
    -moz-box-shadow: 10px -10px 5px #CCC;
    -webkit-box-shadow: 10px -10px 5px #CCC;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.searchIcon a.searchBox:hover {
    background-color:#593f41;
}
.navigationContainer {
    width:1040px;
    height:60px;
    margin:0 auto;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/navigationBG.png) center repeat-y;
}
.navigation {
    list-style:none;
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}
.navigation li {
    display:inline-block;
}
.navigation a {
    text-decoration:none;
    width:10px;
    height:10px;
    display:block;
    margin-left:10px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/navigation.png) no-repeat;
}
a.n1, .navigation a:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/navigationHover.png) no-repeat;
}
.librarySpecial {
    width:1040px;
    height:325px;
    margin:0 auto;
    /*background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/librarySpecial.jpg) center no-repeat;*/
    margin-top: 61px;
}
.deals {
    width:305px;
    height:282px;
    float:left;
    padding-left:45px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/deals.png) 45px 0px no-repeat;
    margin-left: -300px;
}
.queries {
    width:305px;
    height:282px;
    float:left;
    padding-left:20px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/queries.png) 20px 0px no-repeat;
}
.signin {
    width:305px;
    height:282px;
    float:left;
    padding-left:20px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/signin.png) 20px 0px no-repeat;
}
.librarySpecialHeading {
    font-size: 61px;
    /*font-family: 'MyriadProSemibold';*/
    font-family:'Segoe UI';
    color: #fff;
    word-spacing: 0px;
    text-align: center;
    line-height: 23px;
    margin-top: 69px;
}
.librarySpecialHeading span {
    font-size:32px;
    font-family:'Segoe UI';
    color:#fff;
    text-align:center;
}
.hotDeals {
    width:220px;
    height:108px;
    padding-left:48px;
}
.dealsSlider {
    width:240px;
    height:108px;
    list-style:none;
}
.hotSpecialContent {
    width:220px;
    height:108px;
    margin-top:15px;
}
.librarySpecialContent {
    padding-left:48px;
    width:220px;
    height:108px;
    margin-top:15px;
}
.librarySpecialContent img, .hotSpecialContent img {
    float:left;
    width:auto !important;
    height:auto !important;
}
.libSpecConRight {
    float:right;
}
.libSpecheader {
    font-size:19px;
    font-family:'Arial';
    color:#fff;
    text-align:left;
}
.libSpecText {
    font-size:11px;
    color:#fff;
    font-family:'Arial';
    text-align:left;
}
.viewMore {
    width: 90px;
    height: 27px;
    background-color:#c06215;
}
.viewMore a {
    font-size:13px;
    font-family:'Arial';
    color:#fff;
    display:block;
    text-align:center;
    line-height:27px;
    text-decoration:none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.viewMore a:hover {
    background-color:#6e4b11;
}
.librarySpecialNavigationContainer {
    margin:0 auto;
}
.librarySpecialNavigation {
    list-style:none;
    text-align:center;
}
.librarySpecialNavigation li {
    display:inline-block;
}
.librarySpecialNavigation a {
    text-decoration:none;
    width:9px;
    height:10px;
    display:block;
    margin-left:4px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img//librarySpecialNavigation.png) no-repeat;
}
a.s1, .librarySpecialNavigation a:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/librarySpecialNavigationHover.png) no-repeat;
}
.pureform {
    width:215px;
    margin:0 auto;
    padding-top:15px;
}
.uname input[type="text"], .pass input[type="text"] {
    display: inline-block;
    height:22px;
    width: 135px;
    border:none;
}
.uname, .pass {
    font-size:14px;
    font-family:'arial';
    color:#fff;
    text-align:right;
}
.uname {
    padding-bottom:8px !important;
}
.pass {
    padding-bottom:16px !important;
}
.pleft {
    float: left;
    margin-left: 76px;
    margin-top: 0px;
}
.signup {
    color: #fff;
    font-size: 12px;
    text-align: center;
    float: right;
    margin-right: -9px;
    margin-top: -30px;
}
.signup a {
    text-decoration:none;
    color:#1c1c1c;
}
.signup a:hover {
    color:#9e201d;
}
.welcomeSite {
    width:990px;
    margin:0 auto;
    /*overflow: auto;*/
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/titleImage.jpg) no-repeat;
}
.siteTitle {
    font-size:32px;
    color:#222222;
    padding-left:20px;
}
.siteTitle span {
    font-size:32px;
    color:#222222;
    font-weight:bold;
}
.siteImage {
    float:left;
    width:335px;
    margin-top:60px;
}
.siteContent {
    float:left;
    width:930px;
    margin-top:20px;
}
.siteContent p {
    padding-top:10px;
    padding-bottom:10px;
}
.siteContent h1 {
    padding-top:20px;
    padding-bottom:5px;
}
.siteContent li {
    list-style:initial;
    padding-top: 5px;
    padding-bottom: 5px;
}
.siteHeading {
    font-size:23px;
    color:#181818;
}
.siteText {
    font-size:16px;
    text-align: justify;
    color:#181818;
    line-height: 20px;
}
/*
.siteText p
{
	margin-bottom: 5px;
}

.siteText > li
{
	margin-bottom: 5px;
	list-style:initial;
}
*/
 .readMore {
    width: 94px;
    height: 32px;
    margin:0 auto;
    background-color:#e4403f;
}
.readMore a {
    font-size:14px;
    color:#fff;
    display:block;
    text-align:center;
    line-height:32px;
    text-decoration:none;
    margin-top:25px;
}
.readMore a:hover {
    background-color:#8b8888;
}
.mostPopular {
    width:100%;
    position:relative;
    background-color:#e5e5e5;
    margin-top:47px;
    overflow:auto;
}
.leftArrowPopular {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/leftArrow.png) no-repeat;
    position: absolute;
    top: 45%;
    width: 41px;
    height: 70px;
    left:98px;
}
.rightArrowPopular {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/rightArrow.png) no-repeat;
    position: absolute;
    top: 45%;
    right:98px;
    width: 41px;
    height: 70px;
}
.booksContainer {
    width:990px;
    margin:0 auto;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/titleImage.jpg) 0px 42px no-repeat;
    padding-top:45px;
    padding-bottom:25px;
}
.popBooks {
    margin-top:38px;
    width:190px;
    float:left;
    padding-left:50px;
    padding-bottom:25px;
}
.popBookName {
    font-size:23px;
    color:#e2413e;
    line-height:33px;
    text-align:center;
    margin-top:20px;
}
.popBookNAuthor {
    font-size:16px;
    color:#000000;
    text-align:center;
    margin-top:10px;
}
.cleft {
    clear:both;
}
.RecentAdd {
    width:990px;
    margin:0 auto;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/titleImage.jpg) 0px 42px no-repeat;
    padding-top:45px;
    padding-bottom:25px;
    overflow: auto;
}
.recentAddWidth {
    width:280px;
    text-align:center;
}
.recentAddWidth img, .NSENews img {
    margin:0 auto;
}
.changeColor {
    color:#1e1e1e;
    line-height:20px;
}
.NSE {
    width:990px;
    margin:0 auto;
    padding-bottom:25px;
    overflow: auto;
}
.NSEHeading1 {
    width:320px;
    float:left;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/titleImage.jpg) 0px 0px no-repeat;
}
.NSEHeading2 {
    width:320px;
    float:left;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/titleImage.jpg) 0px 0px no-repeat;
}
.NSEHeading3 {
    width:320px;
    float:left;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/images/titleImage.jpg) 0px 0px no-repeat;
}
.NSENews {
    min-width:320px;
    float:left;
    padding-top:30px;
    padding-left:8px;
    padding-bottom: 20px;
}
.services {
    list-style: none;
    margin-bottom:26px;
}
.services li {
    display:block;
    line-height:41px;
}
.services a {
    text-decoration:none;
    color:#1e1e1e;
    font-size:22px;
    margin-top:20px;
    padding-left:40px;
}
.services a.nse1 {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/browse.png) no-repeat;
    width:28px;
    height:28px;
}
.services a.nse1:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/browse.png) 0px -28px no-repeat;
    color:#e4403f;
}
.services a.nse2 {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/mail.png) 0 3px no-repeat;
    width:28px;
    height:22px;
}
.services a.nse2:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/mail.png) 0px -23px no-repeat;
    color:#e4403f;
}
.services a.nse3 {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/images/ask.png) no-repeat;
    width:27px;
    height:26px;
}
.services a.nse3:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/ask.png) 0px -27px no-repeat;
    color:#e4403f;
}
.services a.nse4 {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/download.png) no-repeat;
    width:27px;
    height:27px;
}
.services a.nse4:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/download.png) 0px -28px no-repeat;
    color:#e4403f;
}
.contactInfo {
    width:990px;
    margin:0 auto;
    padding-bottom:50px;
    overflow: auto;
}
.contactInfoHeading {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/titleImage.jpg) 0px 0px no-repeat;
}
.timings {
    float:left;
    width:480px;
    padding-top:20px;
    text-align:center;
    border-right:1px solid #e2413e;
}
.timings img {
    margin-bottom:22px;
}
.PhAdd {
    float:right;
    width:435px;
    padding-top:20px;
}
.workingHours {
    font-size:19px;
    color:#1e1e1e;
    line-height:24px;
    text-align:center;
}
.workingHours span {
    color:#e2413e;
}
.phoneNo {
    font-size:54px;
    color:#ea341d;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/phoneIcon.png) no-repeat;
    padding-left:60px;
    line-height:70px;
}
.address {
    font-size:16px;
    color:#1e1e1e;
    text-align:left;
    padding-left:60px;
    line-height:20px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/addressIcon.png) no-repeat;
}
.address img {
    padding-right:20px;
}
.map {
    width:100%;
    height:220px;
    margin:0 auto;
    overflow: auto;
}
#footer {
    width:100%;
    height:340px;
    overflow: auto;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footerPattern.png) bottom repeat-x;
}
#footerContainer {
    width:990px;
    margin:0 auto;
    padding-top:50px;
}
.footerNavbar1, .footerNavbar2 {
    margin: 0px auto;
    padding: 0px;
    list-style: none;
    float:left;
    border-left:1px solid #e2413e;
}
.footerNavbar1 li, .footerNavbar2 li {
    display:block;
    padding-left:15px;
    padding-top:5px;
    padding-right:60px;
}
.footerNavbar1 a, .footerNavbar2 a {
    text-decoration:none;
    font-size:12px;
    color:#8b8888;
}
.footerNavbar1 a:hover, .footerNavbar2 a:hover {
    color:#e2413e;
}
.footerApp {
    width:332px;
    height:140px;
    float:left;
    border-left:1px solid #e2413e;
    /*background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footerApp.png) 26px 0px no-repeat;	*/
}
.playStore {
    list-style: none;
    height:36px;
    margin-top:75px;
}
.playStore li {
    display:inline-block;
    padding-left:33px;
}
.playStore a {
    text-decoration:none;
    display:block;
}
.playStore a.p1 {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/appleAppSprites.png) no-repeat;
    width:115px;
    height:36px;
    float:left;
}
.playStore a.p1:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/appleAppSprites.png) 0 -41px no-repeat;
}
.playStore a.p2 {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/googleAppSprites.png) no-repeat;
    width:115px;
    height:36px;
    float:left;
}
.playStore a.p2:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/googleAppSprites.png) 0 -40px no-repeat;
}
.followUs {
    float:left;
    width:200px;
    height:140px;
    padding-left:20px;
    border-left:1px solid #e2413e;
}
.followUSSocial {
    font-size:16px;
    color:#1e1e1e;
    padding-top:15px;
}
.footertwitterSprites {
    text-decoration:none;
    width:39px;
    height:39px;
    float:left;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footertwitterSprites.png) 0px 0px no-repeat;
}
.footertwitterSprites:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footertwitterSprites.png) 0px -43px no-repeat;
}
.footerfbSprites {
    text-decoration:none;
    width:39px;
    height:39px;
    float:left;
    margin-left:20px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footerfbSprites.png) 0px 0px no-repeat;
}
.footerfbSprites:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footerfbSprites.png) 0px -44px no-repeat;
}
.footerInsSprites {
    text-decoration:none;
    width:38px;
    height:38px;
    float:left;
    margin-left:20px;
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footerInsSprites.png) 0px 0px no-repeat;
}
.footerInsSprites:hover {
    background:url(http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/footerInsSprites.png) 0px -46px no-repeat;
}
.copy {
    font-size:18px;
    font-family:'Calibri';
    color:#8b8888;
    float:left;
    padding-top:30px;
}
/* FIX */
 .mostBooks {
    margin-top: 38px;
    width: 190px;
    float: left;
    padding-left: 50px;
    padding-bottom: 25px;
    list-style: none;
    height:380px;
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.mostBooks:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
/*Mainpage Banners*/
 #banner1 {
    height: 415px;
    background: url(../images/library/banner1.jpg) center no-repeat;
}
#banner2 {
    height: 415px;
    background: url(../images/library/banner2.jpg) center no-repeat;
}
#banner3 {
    height: 415px;
    background: url(../images/library/banner3.jpg) center no-repeat;
}
.navigation a {
    background:none;
}
/*skdslider*/
 .bannerContainer .skdslider {
    height:420px;
    overflow:visible;
}
.bannerContainer .skdslider ul.slide-navs {
    bottom: -33px;
}
.bannerContainer .skdslider a.next, .bannerContainer .skdslider a.prev {
    width:41px;
    height:70px;
    margin-top:-35px;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    -o-opacity: .5;
    opacity: .5;
}
.bannerContainer .skdslider a.next:hover, .bannerContainer .skdslider a.prev:hover {
    width:41px;
    height:70px;
    margin-top:-35px;
    -webkit-opacity: .9;
    -moz-opacity: .9;
    -o-opacity: .9;
    opacity: .9;
}
.bannerContainer .skdslider:after {
    display:none;
}
.hotDeals .skdslider {
    height:153px;
    /*overflow:visible;*/
}
.hotDeals .skdslider ul.slide-navs {
    bottom: 16px;
    /*padding-left: 52px;*/
}
.hotDeals .skdslider ul.slide-navs li.current-slide {
    background: url("http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/skdslider/librarySpecialNavigationHover.png") no-repeat scroll 0 0 transparent;
}
.hotDeals .skdslider ul.slide-navs li {
    background: url("http://librarybrunei.gov.bn/library/wp-content/themes/perpustakaan/img/images/skdslider/librarySpecialNavigation.png") no-repeat scroll 0 0 transparent;
}
.libSpecConRight {
    width: 137px;
    position:relative;
    height:100px;
}
.boxCont {
    float:left;
    width:134px;
    padding-left:10px;
    height:100px;
    position:relative;
}
.boxText h2 {
    font-size:16px;
    font-family:'Arial';
    color:#fff;
    text-align:left;
    margin-bottom: 3px;
}
.boxText p {
    font-size:11px;
    color:#fff;
    font-family:'Arial';
    text-align:left;
}
.boxMore {
    font-family:'Arial';
    position:absolute;
    bottom:1px;
    width: 120px;
    height: 27px;
    background-color: #c06215;
    font-size: 13px;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 27px;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.boxMore:hover {
    background-color:#6e4b11;
}
/*Custom CSS by Q */
 .siteBranches tr td a {
    text-decoration: none;
    color: grey;
}
.siteBranches tr:hover {
    background-color: #ddd;
}
.siteBranches tr td a:hover {
    text-decoration: blink;
    color:#e2413e;
}
#huge_it_widget-2 {
    height: 200px;
    overflow: visible;
    width: 100%;
    position: relative;
    display: block;
    z-index: -1;
}
.huge_it_slideshow_dots_thumbnails_2 {
    top: 390px;
    !important
}
/* FIX-END */

/*Minor fix*/
 .loginButton {
    background-color: transparent;
    color:white;
    border: 0px;
}